@media screen and (min-width: 1000px) {

	nav .commodity ul {
		padding: 0 !important;
	}

	nav .commodity ul li.commodity_1 {
		padding: 30px 0 !important;
	}

	nav .commodity li.commodity_images {
		background-color: #eee;
		background-image: url("http://www.intra.co.id/staging/wp-content/uploads/2022/06/commodity_megamenu.png");
		background-repeat: no-repeat;
		border-radius: 10px 0 0 10px !important;
	}
	
	nav .commodity ul li.commodity_sourcing {
		background-color: #eee;
	}
	
	nav .commodity ul li.commodity_sourcing .item_desc {
		margin-top: 15px;
		width: 80%;
	}
	
	nav .commodity ul li.commodity_sourcing ul li.commodity_inquiries a:hover {
		background-color: #eee !important;
	}

	nav .commodity li.commodity_spacer {
		display: none !important;
	}
	
	nav .commodity ul li.commodity_distributions {
		padding-left: 5% !important;
	}
	
	body:not([data-header-format="left-header"]) #header-outer nav > ul > .megamenu > ul > li > a {
		font-size: 20px !important;
	}
	
	.material input[type="submit"] {
		font-size: 20px !important;
		background-color: none !important;
		padding: 0 !important;
	}
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
	body #header-outer {
		padding: 20px 0;
	}
	
	.mobile_forceleft {
		text-align: left !important;
	}
}

.intracologo_offcanvas, .intracologo_footer {
	height: 30px !important;
	width: 114px !important;
}

#footer-widgets .commodity_sourcing , #footer-widgets .commodity_spacer, #footer-widgets .commodity_images, #footer-widgets .commodity_distributions {
	display: none;
}

.footer_form, .footer_form form {
	text-align: left !important;
}

.footer_form form input[type=submit] {
	font-size: 20px;
    padding: 0 !important;
    background-color: transparent;
}